﻿@charset "utf-8"; 
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
#tagTabs .tagItem:nth-child(2){display:none}
.contact-list {align-items:inherit;}
footer{position:relative;background:url(https://css02.v15cdn.com/m431/imgs/footer.webp) no-repeat center;color:var(--fontcolor);overflow:hidden;}
footer a{color:var(--fontcolor)}
footer:before{content:"";position:absolute;left:0px;top:0px;width:100%;height:100%;background:#E6AF5D;opacity:.1;}
footer>*{position:relative;z-index:1;}
.foot-nav .foot-item .foot-title{color:var(--fontcolor);}
footer:after{position:absolute;width:100%;content:'';height:56px;bottom:0;left:0;background:#F1EDE8;}
@media (min-width:769px){footer .copyright .gotop{position:fixed;right:20px;bottom:40px;z-index:999999;}}
footer .copyright>p:nth-child(1){text-align:center;}
.foot-nav .foot-item .foot-list li a{position:relative;padding:4px 0px;padding-left:15px;display:inline-block}
.foot-nav .foot-item .foot-list a::before{content:"";position:absolute;left:0px;top:14px;width:5px;height:5px;background:var(--fontcolor);border-radius:50%}
@media (max-width:768px){footer .l-wrap{padding-bottom:0}}
@media (max-width:600px){footer:after{height:60px;}}
.foot-code{max-width:none;width:30%}
.foot-qrimg{display:flex;justify-content:space-between;align-items:flex-start}
.foot-qrimg img{width:48%}